dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.157}
    - {label: sys, symerror: 0.559}
    value: 10.191
  - errors:
    - {label: stat, symerror: 0.062}
    - {label: sys, symerror: 0.156}
    value: 6.571
  - errors:
    - {label: stat, symerror: 0.0272}
    - {label: sys, symerror: 0.0796}
    value: 3.585
  - errors:
    - {label: stat, symerror: 0.0127}
    - {label: sys, symerror: 0.0473}
    value: 1.7418
  - errors:
    - {label: stat, symerror: 0.0061}
    - {label: sys, symerror: 0.0196}
    value: 0.8075
  - errors:
    - {label: stat, symerror: 0.0032}
    - {label: sys, symerror: 0.0102}
    value: 0.3764
  - errors:
    - {label: stat, symerror: 0.00162}
    - {label: sys, symerror: 0.00645}
    value: 0.16761
  - errors:
    - {label: stat, symerror: 0.00087}
    - {label: sys, symerror: 0.00361}
    value: 0.07729
  - errors:
    - {label: stat, symerror: 0.00048}
    - {label: sys, symerror: 0.0013}
    value: 0.03562
  - errors:
    - {label: stat, symerror: 0.000192}
    - {label: sys, symerror: 0.0005}
    value: 0.013739
  - errors:
    - {label: stat, symerror: 9.0e-05}
    - {label: sys, symerror: 0.000182}
    value: 0.004634
  - errors:
    - {label: stat, symerror: 3.49e-05}
    - {label: sys, symerror: 5.68e-05}
    value: 0.001306
  - errors:
    - {label: stat, symerror: 1.48e-05}
    - {label: sys, symerror: 1.22e-05}
    value: 0.0002771
  - errors:
    - {label: stat, symerror: 5.85e-06}
    - {label: sys, symerror: 4.47e-06}
    value: 6.973e-05
  - errors:
    - {label: stat, symerror: 2.36e-06}
    - {label: sys, symerror: 8.4e-07}
    value: 1.327e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3001}
  - {high: 0.6, low: 0.4, value: 0.4963}
  - {high: 0.8, low: 0.6, value: 0.6947}
  - {high: 1.0, low: 0.8, value: 0.894}
  - {high: 1.2, low: 1.0, value: 1.0937}
  - {high: 1.4, low: 1.2, value: 1.2935}
  - {high: 1.6, low: 1.4, value: 1.4935}
  - {high: 1.8, low: 1.6, value: 1.6936}
  - {high: 2.0, low: 1.8, value: 1.8936}
  - {high: 2.3, low: 2.0, value: 2.1359}
  - {high: 2.6, low: 2.3, value: 2.4358}
  - {high: 3.0, low: 2.6, value: 2.7755}
  - {high: 3.4, low: 3.0, value: 3.1761}
  - {high: 3.9, low: 3.4, value: 3.6141}
  - {high: 4.4, low: 3.9, value: 4.1151}
